[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerFormAdded

Removes a form added notification handler.

## Declaration

Source position: forms.pp line 1237

`public procedure TScreen.RemoveHandlerFormAdded(`
`OnFormAdded: TScreenFormEvent`
`);`

## Arguments

`OnFormAdded` |  | Form added handler removed in the method.

## See also

TScreen.AddHandlerFormAdded |  | Adds a form added notification handler to the class instance.
TScreenFormEvent |  | Type used for a screen notification handler for form-related events.